body{ background:#f8f8f8}
.g-guide{ width:1240px; height:auto; font-size:12px; font-weight:normal; color:#333; padding:0 0; display:block; overflow:hidden; margin:auto}

.g-box-1240{ width:1240px; height:auto; background:#fff; display:block; overflow:hidden; margin:auto; position: relative;z-index: 10}

.g-all .g-box-1240{ background:none}
h1{ width:100%; height:45px; line-height:45px; font-size:18px; font-weight:normal; color:#333; text-indent:20px; border-bottom:1px solid #eee; display:block; overflow:hidden}

.g-cont-box{ width:auto; height:auto; margin:0; border-bottom:1px solid #eee; padding:0 0 20px 0; display:block; overflow:hidden}
.g-cont-box li{ width:290px; height:auto; float:left; margin:16px 0 0 16px; display:inline; overflow:hidden}
.g-cont-box li a{ width:100%; height:auto; display:block; overflow:hidden}
.g-cont-box li a img{ width:288px; height:187px; border:1px solid #eee; display:block; overflow:hidden}
.g-cont-box li a strong{ width:100%; height:20px; line-height:20px; font-size:15px; font-weight:normal; color:#333; text-align:center; margin:8px 0 0; display:block; overflow:hidden}
.g-cont-box li a:hover strong{ color:#37b1fa}